header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Durarara!!
  repository: kara.moe
  conditions:
    tagPresence:
      - e045db8b-053c-41b5-b99f-470d02b871fa
      - e6d2b140-83d8-458a-8949-80f853f060e2
      - ebee6fdb-f682-42f3-af44-7b5a8560a5ee
      - 9c7b7d1b-cee0-428e-adf5-2fc60b0391fb
      - d1d9e7df-61d4-40a2-b8a2-11dd965c5b59
      - b6bf11f5-b0b0-4213-bbd3-9816ab6e1b0f
  actions:
    addTag:
      - tid: 3b105bb3-9646-488a-8022-2f2d7e989fa0
        type: 18
